$packageName = "zentimings"
$url64 = 'https://github.com/irusanov/ZenTimings/releases/download/v1.2.6/ZenTimings_v1.2.6.zip'
$checksum64 = 'e9f553344bd9751074073147c5148a777f3c2c3ec0c7bdd5111983a411390d57'
$checksumType64 = 'sha256'

Install-ChocolateyZipPackage -PackageName "$packageName" `
    -Url64Bit $url64 `
    -UnzipLocation "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)" `
    -Checksum64 $checksum64 `
    -ChecksumType64 $checksumType64

